/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12px; background-image: url("../assets/images/071707bg.jpg");}
 A:active { font-size: 12px; color: rgb(161,115,33); font-weight: bold; text-decoration: none ;}
 A:link { font-size: 12px; color: rgb(161,115,33); font-weight: bold; text-decoration: none ;}
 UL { font-size: 12px;}
 A:visited { font-size: 12px; color: rgb(161,115,33); font-weight: bold; text-decoration: none ;}
 .TextObject { font-size: 12px;}
 P { font-size: 12px;}
 H3 { color: rgb(153,153,153); font-style: italic;}
 OL { font-size: 12px;}
 .TextNavBar { font-size: 12px;}
 A:hover { font-size: 12px; color: rgb(161,115,33); font-weight: bold; text-decoration: underline;}
 